@font-face {
    font-family: 'HelveticaNeueL';
    src: url('/font/helveticaneueltstd-mdcn-webfont.eot');
    src: url('/font/helveticaneueltstd-mdcn-webfont.eot?#iefix') format('embedded-opentype'),
         url('/font/helveticaneueltstd-mdcn-webfont.woff') format('woff'),
         url('/font/helveticaneueltstd-mdcn-webfont.ttf') format('truetype'),
         url('/font/helveticaneueltstd-mdcn-webfont.svg#helveticaneuelt_std_med_cnRg') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'HelveticaNeueL-O';
    src: url('/font/helveticaneueltstd-mdcno.eot');
    src: url('/font/helveticaneueltstd-mdcno.eot?#iefix') format('embedded-opentype'),
         url('/font/helveticaneueltstd-mdcno.woff') format('woff'),
         url('/font/helveticaneueltstd-mdcno.ttf') format('truetype'),
         url('/font/helveticaneueltstd-mdcno.svg#helveticaneuelt_std_med_cnObl') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'HelveticaNeueL-ThCn';
    src: url('/font/helveticaneueltstd-thcn.eot');
    src: url('/font/helveticaneueltstd-thcn.eot?#iefix') format('embedded-opentype'),
         url('/font/helveticaneueltstd-thcn.woff') format('woff'),
         url('/font/helveticaneueltstd-thcn.ttf') format('truetype'),
         url('/font/helveticaneueltstd-thcn.svg#helveticaneuelt_std_ThCn') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Myriad Pro Black SemiExt';
    src: url('/font/myriadpro-black-semiext.eot');
    src: url('/font/myriadpro-black-semiext.eot?#iefix') format('embedded-opentype'),
         url('/font/myriadpro-black-semiext.woff') format('woff'),
         url('/font/myriadpro-black-semiext.ttf') format('truetype'),
         url('/font/myriadpro-black-semiext.svg#myriadPro_Black_SemiExt') format('svg');
    font-weight: normal;
    font-style: normal;
}

html, body, ul, * {
	margin:0;
	padding:0;
}
textarea, input, select {
	border:1px solid #919191;
	box-shadow:0 0 3px #919191;
	color:#919191;
	font-family: sans-serif;
	font-size:14px;
	font-style:italic;
	outline:none;
}
textarea, input {
	padding:0 5px;
}
input[type=text], select {
	height:36px;
	line-height:36px;
}
textarea {
	overflow:auto;
	resize:none;
}
a {
	outline:none;
	color:#024cae;
}

html {
	background:url(http://ancensored.com/img/background.jpg);
}

body {
	background:url(http://ancensored.com/img/top-line-login.png) repeat-x;
	font-family: "HelveticaNeueL";
}
body.login {
	background:url(http://ancensored.com/img/top-line-login.png) repeat-x;
}
.wrap {
	margin:0 auto;
	width:1000px;
}

.bad {
	color:#ec0000;
}

.good {
	color:#0b7800;
}

div.wrap-center {
	text-align:center;
}

div.wrap-center img {
	border:0;
}

/*Element --- Top Line, Top Bar*/
div.top-line, div.top-bar {
	color:#fff;
	font-family:verdana;
	height:43px;
	line-height:43px;
	font-size:12px;
	text-shadow: 1px 1px 1px black;
}
/*for jquery textshadow*/
div.top-line span.jQueryTextShadow a {
	color:#000;
}
div.top-line a, div.top-bar a {
	color:#ffdcdc;
}
div.top-line .left {
	float:left;
}
div.top-line .right, div.top-bar .right {
	float:right;
}
div.top-line .right a, div.top-bar .right a {
	margin:0 17px;
}

/*Element --- Top Bar*/
div.top-bar {
	font-size:0;
}
div.top-bar > p, div.top-bar div.favourites {
	display:inline-block;
	font-size:12px;
	margin-right:41px;
}
div.top-bar div.favourites >p, div.top-bar ul {
	display:inline-block;
}
div.top-bar p.right {
	margin:0;
}
div.top-bar a.blue {
	color:#93cdff;
}
div.top-bar a.yellow {
	color:#ffeb42;
}
div.top-bar div.favourites ul li {
	display:inline-block;
	font-size:12px;
	list-style:none;
	margin-right:10px;
	padding:0 5px 0 35px;
	position:relative;
	text-align:right;
}
div.top-bar li.photo {
	background:url(http://ancensored.com/img/b-favourites-photo.png) no-repeat left center;
}
div.top-bar li.movie {
	background:url(http://ancensored.com/img/b-favourites-movie.png) no-repeat left center;
}
div.top-bar li.celeb {
	background:url(http://ancensored.com/img/b-favourites-celeb.png) no-repeat left center;
}

/*Шапка*/
/*Логотип*/
.header {
	margin-bottom:-30px;
}
.header a.logo {
	background:url(http://ancensored.com/img/logo.png);
	display:inline-block;
	height:179px;
	margin:0 0 0-20px;
	margin-left:-20px;
	width:483px;
	   text-indent: 100%;
   white-space: nowrap;
   overflow: hidden;
}

.header .right {
	display:inline-block;
	padding-top:60px;
	vertical-align:top;
	width:532px;
}
form.search {
	position:relative;
}
form.search input[type=text] {
	background:url(http://ancensored.com/img/b-search.png) repeat-x;
	color:#c5c4c4;
	font:normal 18px "HelveticaNeueL-O";
	line-height:36px;
	width:370px;
}
form.search input[type=submit] {
	background:url(http://ancensored.com/img/search-button.png) no-repeat;
	border:none;
	float:right;
	height:37px;
	width:145px;
}
.header .right p {
	font-family:arial;
	font-size:16px;
	margin-top:5px;
	color: #453f3f;
}
.header .right a {
	color:#b8070e;
	margin:0 9px 0 0;
	text-transform:uppercase;
	font-weight:bold;
}

/*Shadow*/
.shadow {
	background-color:#fff;
	box-shadow:0 0 5px #000;
}

/*Top menu*/
.top-menu {
	background:#b10a14 url(http://ancensored.com/img/top-menu.png);
	font-weight:bold;
	height:44px;
	font-size:20px;
	line-height:44px;
	list-style:none;
	margin-bottom:18px;
	text-transform:uppercase;
	text-align:center;
}
.top-menu li {
	display:inline-block;
	text-align:center;
	margin: 0 10px 0 10px;
}
.top-menu a {
	color:#fff;
	text-decoration:none;
}
.top-menu img {
	margin:0;
	padding:0;
	border:0;
	vertical-align:middle;
}

/*Headers*/
h3 {
	background:#aaaaaa url(http://ancensored.com/img/h3.png);
	color:#fff;
	font-family:"HelveticaNeueL-O";
	font-size:27px;
	height:44px;
	line-height:44px;
	margin-bottom:7px;
	text-shadow:#000000 1px 1px 1px;
	text-transform:uppercase;
}
h3.gold {
	background:#aaaaaa url(http://ancensored.com/img/h3-gold.png);
}
h3.red {
	background:#aaaaaa url(http://ancensored.com/img/h3-red.png);
}
h3.blue {
	background:#aaaaaa url(http://ancensored.com/img/h3-blue2.png);
}
h3.green {
	background:#aaaaaa url(http://ancensored.com/img/h3-green.png);
}
h3.dark {
	background:#aaaaaa url(http://ancensored.com/img/h3-dark.png);
}
h3 span {
	font:italic 18px Arial;
	color: #f72121;
	font-weight:bold;
	vertical-align:top;
	text-transform:lowercase;
}
/*Main column*/
.main {
	display:inline-block;
	margin:0 20px 0 27px;
	width:650px;
}
div.section {
	/*border-bottom:1px solid #8d8d8d;*/
	margin-bottom:5px;
	padding-bottom:5px;
	position:relative;
}
div.main h3 {
	padding-left:12px;
}
div.section a.more {
	background:url(http://ancensored.com/img/more.png) no-repeat;
	color:#fff;
	display:block;
	font:italic 12px Arial;
	height:17px;
	left:557px;
	line-height:17px;
	padding:3px 0 5px 7px;
	position:absolute;
	text-decoration:none;
	top:12px;
	width:60px;
	z-index:2;
}
div.section a.more3 {
	background:url(http://ancensored.com/img/moreyw.png) no-repeat;
	color:#0c0c0c;
	display:block;
	font:italic 12px Arial;
	height:17px;
	left:557px;
	line-height:17px;
	padding:3px 0 5px 7px;
	position:absolute;
	text-decoration:none;
	top:12px;
	width:60px;
	z-index:2;
}
/*Entry img*/
div.entry {
	display:inline-block;
	font-size:13px;
	margin:7px;
	padding-bottom:20px;
	position:relative;
}
div.entry.slide{
	margin:7px 3px;
}
div.entry div.img {
	position:relative;
	height:200px;
	width:144px;
}
div.entry div.img p {
	background-color:#009100;
	color:#fff;
	display:block;
	font:9px/16px "Myriad Pro Black SemiExt";
	height:16px;
	padding:1px 3px;
	position:absolute;
	text-transform:uppercase;
	z-index:1;
}
div.entry div.img p span {
	display:inline-block;
	font:15px/16px "Myriad Pro";
	vertical-align:middle;
}
div.entry div.img a {
	background-color:#c70a14;
	bottom:0;
	color:#fff;
	font-family:"Myriad Pro";
	font-size:15px;
	left:0;
	line-height:17px;
	padding:3px;
	position:absolute;
}
div.entry div.img a.ato {
	background-color: transparent;
	bottom:0;
	color:#fff;
	font-family:"Myriad Pro";
	font-size:25px;
	left:0;
	line-height:27px;
	padding:3px;
	position:absolute;
}

div.entry > span {
	bottom:0;
	line-height:14px;
	text-transform:uppercase;
	position:absolute;
	/*right:75px;*/
    right:72px;
}
div.entry #rating {
	bottom:0;
	position:absolute;
	right:0;
}

/*Today's featured*/
div.today {
	position:relative;
}
div.today div.img {
	height:200px;
	width:144px;
}
div.today div.img img {
	height:200px;
	position: absolute;
}
div.today a.prev {
	left:-20px;
	top:110px;
}
div.today a.next {
	right:-20px;
	top:110px;
}

 /*Recently added movie*/
 div.ram {
	border:1px solid #ccc;
	display:inline-block;
	height:220px;
	margin:2px -2px 2px 0;
	padding:3px;
	vertical-align:top;
	width:318px;
 }
 div.ram img {
	float:left;
	height:200px;
	margin-right:15px;
	/*width:144px;*/
 }
 div.ram p {
	font-size:16px;
	text-transform:uppercase;
 }
 div.ram span {
	color:#8d8d8d;
	font:bold 12px Arial;
	display:block;
	margin-top:10px;
 }
 div.ram span.ago {
	margin-top:50px;
 }
 div.ram #rating {
	overflow:hidden;
 }
 
 /*Last Pics*/
 div.last-pics {
	position:relative;
 }
 div.last-pics div.wrap-last-pics {
	margin:0 auto;
	overflow:hidden;
	/*width:542px;*/
	width:650px;
	text-align:center;
 }
 div.last-pics div.img {
	display:inline-block;
	height:143px;
	margin:2px 2px 0px 2px;
	overflow:hidden;
	position:relative;
	/*width:154px;*/
    width:190px;
	border:0;
 }
 div.last-pics img {
	height:143px;
	width:190px;
	border:0;
 }
 div.last-pics div.img a.descr {
	background-color:#f11111;
	bottom:0;
	color:#fff;
	filter: alpha(opacity=70);
	font:15px "Myriad Pro";
	left:0;
	line-height:16px;
	opacity: 0.7;
	padding:3px 0;
	position:absolute;
	text-align:center;
	width:100%;
}
div.last-pics a.prev {
	left:-10px;
	top:110px;
}
div.last-pics a.next {
	right:-10px;
	top:110px;
}

/*Recently added celebs*/
div.rac div.img {
	height:144px;
	overflow:hidden;
	width:144px;
}

/*Prev-Next button*/
div.section a.prev, div.section a.next {
	display:block;
	height:44px;
	position:absolute;
	width:44px;
}
div.section a.prev {
	background:url(http://ancensored.com/img/prev.png) no-repeat;
}
div.section a.next {
	background:url(http://ancensored.com/img/next.png) no-repeat;
}

/*Sidebar*/
.sidebar {
	display:inline-block;
	vertical-align:top;
	width:277px;
}
.sidebar h3 {
	text-align:center;
}
/*for plugin jQuery TextShadow*/
.sidebar h3 span {
	width:279px !important;
}

/*Modules*/
.module {
margin-bottom:18px;
}
/*Tags*/
.tags a {
	color:#424242;
}
/*Statistic*/
.stat div {
	background-color:#e4e4e4;
	font-size:15px;
	padding:20px;
}
.stat p {
	background-position:left center;
	background-repeat:no-repeat;
	line-height:28px;
	padding-left:20px;
}
.stat p.stat-stars {
	background-image:url(http://ancensored.com/img/stat/stat-stars.png)
}
.stat p.stat-movies {
	background-image:url(http://ancensored.com/img/stat/stat-movies.png)
}
.stat p.stat-pics {
	background-image:url(http://ancensored.com/img/stat/stat-pics.png)
}
.stat p.stat-users {
	background-image:url(http://ancensored.com/img/stat/stat-users.png)
}
.stat p.stat-comments {
	background-image:url(http://ancensored.com/img/stat/stat-comments.png)
}
.stat span, .stat b {
	float:right;
}
.stat b {
	color:#008c00;
}
/*Register Button*/
a.register {
	background:#1eb400 url(http://ancensored.com/img/register-button.png);
	border:1px solid #949494;
	border-radius:5px;
	color:#fff;
	display:block;
	font-family:"HelveticaNeueL-O";
	font-size:30px;
	height:54px;
	line-height:54px;
	margin-bottom:18px;
	text-align:center;
	text-decoration:none;
	text-transform:uppercase;
	width:100%;
}
/*Social*/
.social div {
	background-color:#e4e4e4;
	padding:20px;
	text-align:center;
}
.social a {
	display:inline-block;
	height:64px;
	width:64px;
}
.social .google {
	background:url(http://ancensored.com/img/social/google.png)
}
.social .myspace {
	background:url(http://ancensored.com/img/social/myspace.png)
}
.social .twitter {
	background:url(http://ancensored.com/img/social/twitter.png)
}
.social .facebook {
	background:url(http://ancensored.com/img/social/facebook.png)
}
.social .youtube {
	background:url(http://ancensored.com/img/social/youtube.png)
}
 
 /*Top Users*/
 .top-users div.user {
	font-size:0;
	padding-bottom:10px;
 } 
 .top-users div.user.even {
	background-color:#e4e4e4;
 }
 .top-users div.user.odd {
	background-color:#f2f2f2;
 }
 .top-users div.user span {
	color:#cb0a15;
	display:inline-block;
	font-size:35px;
	padding:7px;
	text-shadow:1px 1px 1px #000;
	vertical-align:top;
	width:20px;
 }
 .top-users img {
	border:1px solid #fff;
	box-shadow:0 0 3px #000;
	display:inline-block;
	margin:10px 8px 0 0;
	vertical-align:top;
 }
 .top-users div.user div {
	display:inline-block;
	padding-top:10px;
	width:164px;
 }
 .top-users p.name {
	display:block;
	font:18px "HelveticaNeueL";
	width:100%;
 }
 .top-users p {
	font:14px "HelveticaNeueL-ThCn";
	display:inline-block;
	line-height:16px;
	margin-right:-15px;
	width:82px;
 }
 .top-users p b {
	color:#bd0810;
 }
 
 /*Sidebar --- Module --- Like this star*/
 .module.like-this-star h3 {
	background:#82cae5 url(http://ancensored.com/img/h3-blue.png);
	margin:0;
 }
 .module.like-this-star > div {
	background-color:#7198ac;
	font:14px/18px Arial;
	padding:10px;
 }
 .module.like-this-star p.keywords a {
	color:#fff;
	margin:8px 0;
	text-decoration:underline;
	text-shadow:#000000 1px 1px 1px;    
 }
  .module.like-this-star a {
	color:#fff;
	margin:5px 0;
	text-decoration:none;
	text-shadow:#000000 1px 1px 1px;
 }

   .module.like-this-star h4{
	color:#fff;
	font:18px Arial;
	margin:5px 0;
	text-shadow:#000000 1px 1px 1px;
 }
 
 .module.like-this-star div div {
	color:#e8ffe4;
	margin-bottom:7px;
	overflow:hidden;
 }
 .module.like-this-star img {
	float:left;
	margin-right:10px;
	border:1px solid #ececec;
 }
 
 /*Sidebar --- Module --- Fans*/
 .module.fans h3 {
	margin:0
 }
 .module.fans .wrap-center {
	background-color:#e4e4e4;
	font-size:0;
	padding:17px;
 }
 .module.fans img {
 /*	margin:5px 7px;*/
	border:2px solid #909090;
 }
  #fansline { 
        width:79px; 
        height:85px; 
        float:left; 
        margin:0px 1px 15px 1px;
        text-align:center;
        }
 
 /*Footer*/
 .footer {
	background:url(http://ancensored.com/img/footer.png)  no-repeat center -7px;
	font-family:"HelveticaNeueL-O";
	height:165px;
	margin:20px 0 10px 0;
	text-shadow:2px 2px 2px #000;
	text-transform:uppercase;
 }
 .footer div {
	display:inline-block;
	padding-left:40px;
	width:29%;
 }
 .footer h3 {
	background:none;
	margin:0;
 }
 .footer a {
	color:#fff;
	display:block;
	font-size:18px;
	line-height:30px;
	text-decoration:none;
	text-shadow:2px 2px 2px #000;
 }
 
 /*Copyright*/
 .copyright {
	margin-bottom:15px;
	text-align:center;
	font-size:14px;
	color:#171515;
 }
 .copyright a {
	color:#171515;
 }
 
 /*Forms*/
 form {
	font-family:"HelveticaNeueL-O";
 }
 form input.file {
	margin-right:8px;
	width:222px;
}
form img.shadow {
	border:1px solid #909090;
	box-shadow:0 0 3px #909090;
	margin-right:8px;
}
 p.fieldset {
	background-color:#fff;
	border-bottom:2px solid #9b9b9b;
	display:inline-block;
	font-size:16px;
	font-family:"HelveticaNeueL-O";
	font-weight:bold;
	margin-left:14px;
	padding:0 5px;
	text-transform:uppercase;
 }
 form fieldset {
	border:none;
	border-top:2px solid #9b9b9b;
	background-color:#f2f2f2;
	margin:-12px 0 30px 0;
	padding:15px 0 5px 20px;
 }
 form fieldset.after-tabs {
	border:none;
	margin-top:0;
 }
 label, div.label {
	display:block;
	margin-bottom:16px;
	padding-left:12px;
 }
 label.required, div.label.required {
	background:url(http://ancensored.com/img/required.png) no-repeat left 7px;
 }
 label p.field, div.label p.field {
	display:inline-block;
	font-size:16px;
	font-weight:bold;
	line-height:38px;
	text-transform:uppercase;
	vertical-align:top;
	width:185px;
 }
 label input, div.label input {
	display:inline-block;
	vertical-align:top;
	width:330px;
 }
 label span {
	background:url(http://ancensored.com/img/valid.png) no-repeat;
	display:inline-block;
	height:36px;
	width:36px;
 }
 label span.not-valid {
	background-position:-36px 0;
 }
 label p.tips, div.label p.tips {
	font-family:sans-serif;
	font-size:11px;
	font-style:italic;
	margin-left:190px;
	width:330px;
 }
 div.input {
	display:inline-block;
}
div.column {
	display:inline-block;
}

 /*Checkbox*/
 input[type=checkbox] {
	position:absolute;
	left:-9999px;
}
label.checkbox {
	background:url(http://ancensored.com/img/checkbox.png) no-repeat;
	font-size:14px;
	height:32px;
	margin-bottom:6px;
	line-height:32px;
	padding-left:32px;
}
input[type=checkbox]:checked + label.checkbox {
	background-position:left -32px;
}

/*Form button*/
 div.form-buttons {
	margin:20px 0;
	text-align:center;
 }
 div.form-buttons .button {
	min-width:135px;
 }
 
 /*Registration form*/
form.registration fieldset.captcha img {
	margin-left:266px;
}
form.registration fieldset.captcha p.field {
	width:250px;
}
form.registration fieldset.captcha input {
	width:175px;
}


/*Profile Page*/
div.user-profile {
	background-color:#f2f2f2; 
	margin-bottom:20px; 
	overflow:hidden;
	padding:50px;
}
div.user-profile img {
	border:1px solid #919191;
	box-shadow:0 0 3px #919191;
	float:left;
	margin:0 20px;
}
div.user-profile p {
	margin-bottom:10px;
}
div.user-profile p.name {
	color:#6f6f6f;
	text-transform:uppercase;
	font-family:"HelveticaNeueL-O";
	font-weight:bold;
}

/*Comments*/
form.comment fieldset {
	padding:20px 20px 20px 36px;
}
form.comment label {
	background:linear-gradient(left, #f2f2f2, #dadada, #f2f2f2);
	background:-moz-linear-gradient(left, #f2f2f2, #dadada, #f2f2f2);
	background:-webkit-linear-gradient(left, #f2f2f2, #dadada, #f2f2f2);
	background:-o-linear-gradient(left, #f2f2f2, #dadada, #f2f2f2);
	background:-ms-linear-gradient(left, #f2f2f2, #dadada, #f2f2f2);
	margin-bottom:20px;
	padding:5px 5px 10px 0;
	position:relative;
}
form.comment textarea {
	background-color:#f6f6f6;
	border:none;
	box-shadow:0 0 2px #909090;
	color:#909090;
	float:right;
	font-size:12px;
	font-style:normal;
	height:45px;
	line-height:12px;
	padding:5px;
	width:500px;
}
form.comment label img {
	border:1px solid #919191;
	box-shadow:0 0 2px #919191;
	height:64px;
	width:64px;
}
form.comment label a {
	bottom:5px;
	position:absolute;
	right:5px;
}
div.comment {
	color:#909090;
	font-size:14px;
	font-family:"Trebuchet MS";
	margin-top:10px;
}
div.comment img {
	float:left;
	margin-right:12px;
}
div.comment span.name {
	color:#000;
	display:inline-block;
	font-size:14px;
	margin-right:5px;
}
div.comment span.time {
	font-size:11px;
	font-style:italic;
}
div.comment p {
	background-color:#f6f6f6;
	box-shadow:0 0 2px #909090;
	font-size:12px;
	margin-top:3px;
	min-height:72px;
	overflow:hidden;
	padding:8px;
	color:#0c0a0c;
}
div.comment a{
	float:right;
}

/*My Profile Page Points*/
div.my-profile-points {
	background-color:#f2f2f2;
	color:#4d4d4d;
	font-family:sans-serif;
	font-size:14px;
	padding:15px;
}
div.my-profile-points a {
	color:#0354ce;
	text-decoration:none;
}
div.my-profile-points table {
	background-color:#f1f1f1;
	border:1px solid #8f8f8f;
	border-collapse:collapse;
	line-height:22px;
	margin-bottom:15px;
	padding-bottom:3px;
}
div.my-profile-points table th, div.my-profile-points table td {
	font-weight:normal;
	padding:0 12px;
}
div.my-profile-points table thead th {
	background:url(http://ancensored.com/img/thead.png);
	border-bottom:1px solid #8f8f8f;
}
div.my-profile-points table tbody tr:last-child td {
	border-bottom:1px solid #8f8f8f;
}
div.my-profile-points table tbody td {
	border-bottom:1px solid #bfbfbf;
}
div.my-profile-points table td.date {
	background-color:#e5e5e5;
	white-space:nowrap;
}
div.my-profile-points table thead, div.my-profile-points table td.center {
	text-align:center;
}

/*Add celebrity*/
form.add-celebrity p.field {
	width:120px;
}
form.add-celebrity input.file {
	width:175px;
}
form.add-celebrity p.tips {
	margin-left:125px;
}
form.add-celebrity textarea {
	height:70px;
	width:450px;
}
form.add-celebrity select.nude-type {
	color:#000;
	font-family:"HelveticaNeueL";
	font-size:18px;
	font-style:normal;
}

/*Celebrity Page View, Movie Page View, TVShow Page View*/
div.page-view {
	background-color:#f2f2f2;
	font:14px "Trebuchet MS";
	overflow:hidden;
	padding:0 0 25px 16px;
}
div.page-view h1 {
	font:27px "HelveticaNeueL-O";
	margin:10px 0 10px 0;
	text-transform:uppercase;
}
div.page-view img {
	float:left;
	margin:0 14px 3px 6px;
	border:5px solid #ed9017;
}
div.page-view span {
	color:#8d8d8d;
	display:block;
	margin:18px 0;
}
div.page-view p a {
	color:#015bff;
	text-decoration:none;
}
div.page-view ul {
	font:16px Arial;
	list-style:none;
	margin-top:25px;
}
div.page-view ul a {
	color:#015bff;
}
div.page-view ul a.add {
	margin-left:85px;
}
div.page-view + form fieldset {
	border:none;
	margin-top:0;
}

/*Celebrity page edit*/
.celeb-page-edit .wrap-center {
	margin-bottom:10px;
}
.celeb-page-edit .wrap-center img {
	margin:6px;
}

/*Add movie, Add TVShow*/
div.main.add-movie h3, div.main.add-tvshow h3 {
	margin-bottom:0;
}

/*Form Add movie, Form Add TVShow*/
form.add-movie p.field, form.add-tvshow p.field {
	width:100px;
}
form.add-movie p.field.wide, form.add-tvshow p.field.wide {
	width:200px;
}
form.add-movie input.file, form.add-tvshow input.file {
	width:175px;
}
form.add-movie p.tips, form.add-tvshow p.tips {
	margin-left:100px;
}
form.add-movie p.field.wide + input, form.add-tvshow p.field.wide + input {
	width: 230px;
}
form.add-movie textarea, form.add-tvshow textarea {
	border:1px solid #919191;
	color:#919191;
	font-style:italic;
	height:66px;
	width:480px;
}

/*Stars*/
div.stars {
	line-height:38px;
	margin-bottom:5px;
	background-color:#f2f2f2;
	padding-left:7px;
}
div.stars a, div.stars ul, div.stars span {
	display:inline-block;
}
div.stars a {
	color:#015bff;
}
div.stars ul {
	padding-left:20px;
}
div.stars span {
	margin-right:15px;
}
div.stars span, div.stars a.button {
	float:right;
}
div.stars a.button {
	background: #33B833 url(http://ancensored.com/img/play.png) no-repeat 145px 9px;
	color:#fff;
	font-size:18px;
	text-align:left;
	width:145px;
}

/*Blog*/
div.main.blog > span, div.main.blog h1 {
	font-family:"HelveticaNeueL-O";

}
div.main.blog > span {
	color:#626262;
	display:inline-block;
	margin-bottom:4px;
	padding:0 8px;
}
div.main.blog > span:first-child {
	border-right: 2px solid #626262;
}
div.main.blog div.post {
	background-color:#f2f2f2;
	border-top:2px solid #aaa;
	font-size:15px;
	padding:10px 24px;
	width: 584px;
}
div.main.blog h1 {
	font-size:24px;
	margin-bottom:24px;
}
div.main.blog div.post img {
	float:left;
	margin:0 24px 10px 0;
}
div.main.blog div.post p {
	font-family:sans-serif;
	text-align:justify;
	text-indent:36px;
	word-wrap: break-word;
}
div.main.blog form.comment fieldset {
	background-color:transparent;
	border:none;
	margin-top:0;
}
div.main.blog div.wrap-center img {
	margin:5px;
}

/*Movies Page*/
div.main.movies-page div.section {
	border:none;
}

/*TV Shows*/
div.main.tvshow div.section {
	border:none;
}
div.recently-updated-tv-shows > div {
	border:1px solid #ccc;
	display:inline-block;
	margin:5px;
	padding:10px 24px;
	width:154px;
}
div.recently-updated-tv-shows > div img{
	margin:0 auto;
	width:144px;
}
div.recently-updated-tv-shows > div a {
	color:#0069a5;
	text-decoration:none;
}
div.recently-updated-tv-shows > div span {
	color:#8d8d8d;
	display:block;
	font-family:arial;
	font-size:12px;
	line-height:26px;
}
div.today-featured-popular-tvshow > div {
	border:1px solid #ccc;
	display:inline-block;
	margin:5px;
	padding:10px 20px;
	width:154px;
}
div.today-featured-popular-tvshow > div img{
	float:left;
	margin-right:5px;
    border:0;
}
div.today-featured-popular-tvshow > div a {
	color:#0069a5;
	text-decoration:none;
}
div.today-featured-popular-tvshow > div span {
	color:#656262;
	display:block;
	font-family:arial;
	font-size:12px;
	margin:5px 0 8px 0;
}
div.today-featured-popular-tvshow #rating {
	overflow:hidden;
}

/*Element --- Entry Video*/
div.entry-video {
	border:1px solid #dab4bb;
	background-color: #fefbfb;
	display:inline-block;
	margin:7px;
	min-height:207px;
	padding:4px;
	vertical-align:top;
	width:190px;
	text-align:center;
}
div.entry-video a {
	color:#0169a5;
	text-decoration:none;
}
div.entry-video img {
	height:143px;
	width:190px;
	border:0;
 }

div.entry-video-slider {
	display:inline-block;
	margin:0px;
	min-height:188px;
	padding:2px 2px 0px 2px;
	vertical-align:top;
	width:190px;
	text-align:center;
}
div.entry-video-slider a {
	color:#0169a5;
	text-decoration:none;	
	font:15px "Myriad Pro";
	left:0;
	line-height:16px;
}
div.entry-video-slider  img {
	height:143px;
	width:190px;
	border:0;
 }
 
/*Page --- Video*/
div.main.video div.section {
	border:none;
}

/*Form Add Celeb to Movie, Show*/
form.add-celeb-to-movie-show fieldset {
	padding-right:20px;
}
form.add-celeb-to-movie-show p.field {
	width:85px;
}
form.add-celeb-to-movie-show p.tips {
	margin-left:90px;
}
form.add-celeb-to-movie-show textarea {
	height:70px;
	width:495px;
}
form.add-celeb-to-movie-show label.checkbox {
	background-position:left-center;
	display:inline-block;
	font-family:sans-serif;
	font-size:11px;
	margin-top:2px;
}
form.add-celeb-to-movie-show p.field.wide {
	width:150px;
}
form.add-celeb-to-movie-show p.field.wide + input {
	width:265px;
}
form.add-celeb-to-movie-show span {
	background:url(http://ancensored.com/img/b-filename-list.png);
	border:1px solid #c2c2c2;
	display:inline-block;
	font:12px "HelveticaNeueL";
	height:16px;
	line-height:16px;
	margin:15px 0 23px 0;
	text-align:center;
	width:49%;
}
form.add-celeb-to-movie-show fieldset .button {
	margin-bottom:20px;
}
form.add-celeb-to-movie-show p.field.wide + textarea {
	height:70px;
	width:585px;
}

/*Add celeb to Movie, Show View*/
div.main.add-celeb-to-movie-show-view h1 {
	background-color:#f2f2f2;
	font:20px "HelveticaNeueL-O";
	padding:23px;
	text-transform:uppercase;
}
div.main.add-celeb-to-movie-show-view h1 a {
	color:#0081f9;
	text-decoration:none;
}
div.main.add-celeb-to-movie-show-view div.wrap-center {
	font-size:0;
}
div.main.add-celeb-to-movie-show-view div.wrap-center img {
	margin:7px;
}
div.main.add-celeb-to-movie-show-view div.wrap-center div.nm {
    display:inline-block;  
    position:relative;
	margin:3px;
	padding:0px;
	background-color:#ccc;
	background:url(http://ancensored.com/img/thumb.gif);
}
div.main.add-celeb-to-movie-show-view div.wrap-center div.nm img {
	width:190px;
	height:143px;
	margin:0px;
}
div.main.add-celeb-to-movie-show-view div.wrap-center  div.nm b {
	background-color:#c70a14;
	bottom:0;
	color:#fff;
	font-family:"Myriad Pro";
	font-size:15px;
	font-weight:normal;
	right:0;
	line-height:17px;
	padding:3px;
	position:absolute;
}
div.main.add-celeb-to-movie-show-view form.comment fieldset {
	border:none;
	margin-top:0;
}

/*Page --- Update*/
div.main.update > p {
	background-color:#fff;
	border-bottom:2px solid #acacac;
	display:inline-block;
	font-family:"HelveticaNeueL-O";
	font-weight:bold;
	margin-left:14px;
	padding:0 25px;
	text-transform:uppercase;
}
div.main.update > div {
	background-color:#f2f2f2;
	border-top:2px solid #acacac;
	margin:-12px 0 15px 0;
	padding:22px 67px 8px 15px;
}
div.main.update div p {
	font-family:arial;
	font-size:14px;
	line-height:20px;
	vertical-align:top;
	width:387px;
}
div.main.update a {
	color:#3a63e8;
}
div.main.update img {
	margin-right:10px;
}

/*Page --- Video player*/
div.main.video-player h1 {
	font-size:24px;
	font-style:italic;
}
div.main.video-player h1 a {
	color:#0066ff;
	text-decoration:none;
}
div.main.video-player iframe.player {
	border:none;
}
div.main.video-player div.section {
	border:none;
}

/*Page --- Celebrities*/
div.main.celebrities .section {
	border:none;
}

 /*Rating*/
#rating ol {
	overflow:hidden;
	padding:0;
	margin:0;
	list-style:none;
	position:relative;
	width:70px;
	height:14px;
	background:url(http://ancensored.com/img/rating.png);
}
#rating ol li {float:left}
#rating ol li a {display:block; width:14px; height:14px; z-index:10; position:absolute}
#rating ol li a:hover {background:url(http://ancensored.com/img/rating.png) left -14px; left:0; z-index:2}
#rating ol a.star1 {left: 0}
#rating ol a.star1:hover {width: 14px}
#rating ol a.star2 {left: 14px}
#rating ol a.star2:hover {width: 28px}
#rating ol a.star3 {left: 28px}
#rating ol a.star3:hover {width: 42px}
#rating ol a.star4 {left: 42px}
#rating ol a.star4:hover {width: 56px}
#rating ol a.star5 {left: 56px}
#rating ol a.star5:hover {width: 70px}
#rating ol li.current {background:url(http://ancensored.com/img/rating.png) left -28px; height:14px; z-index:1}

 /*Big Rating*/
#rating-big ol {
	overflow:hidden;
	padding:0;
	margin:0;
	list-style:none;
	position:relative;
	width:120px;
	height:24px;
	background:url(http://ancensored.com/img/rating-big.png);
}
#rating-big ol li {float:left}
#rating-big ol li a {display:block; width:24px; height:24px; z-index:10; position:absolute}
#rating-big ol li a:hover {background:url(http://ancensored.com/img/rating-big.png) left -24px; left:0; z-index:2}
#rating-big ol a.star1 {left: 0}
#rating-big ol a.star1:hover {width: 24px}
#rating-big ol a.star2 {left: 24px}
#rating-big ol a.star2:hover {width: 48px}
#rating-big ol a.star3 {left: 48px}
#rating-big ol a.star3:hover {width: 72px}
#rating-big ol a.star4 {left: 72px}
#rating-big ol a.star4:hover {width: 96px}
#rating-big ol a.star5 {left: 96px}
#rating-big ol a.star5:hover {width: 120px}
#rating-big ol li.current {background:url(http://ancensored.com/img/rating-big.png) left -48px; height:24px; z-index:1}

/*Form Buttons*/
.button {
	border:1px solid #949494;
	border-radius:2px;
	color:#fff;
	font-family:"HelveticaNeueL-O";
	font-size:24px;
	font-weight:bold;
	display:inline-block;
	height:36px;
	line-height:36px;
	padding:0 10px;
	text-align:center;
	text-decoration:none;
	text-shadow:0 0 2px #000;
	text-transform:uppercase;
}
.button.grey {
	background-color:#909090;
}
.button.green {
	background-color:#33B833;
}

/*Small button*/
a.small-button {
	background-color:#888888;
	border-bottom:2px solid #9a9a9a;
	color:#fff;
	display:block;
	font-family:"Trebuchet MS";
	font-size:11px;
	height:11px;
	line-height:11px;
	margin-left:4px;
	padding-top:2px;
	text-align:center;
	text-decoration:none;
	width:46px;
}

/*User Photo*/
img.user {
	border:1px solid #fff;
	box-shadow:0 0 3px #000;
}

/*Tabs*/
ul.tabs {
	border-bottom:2px solid #a4a4a4;
	padding-left:14px;
}
ul.tabs li {
	border-top:2px solid #d1d1d1;
	border-right:2px solid #d1d1d1;
	display:inline-block;
}
ul.tabs li.active {
	border-color:#a4a4a4;
	border-bottom:2px solid #f2f2f2;
	box-shadow:-4px 2px 0 #f2f2f2;
	margin-bottom:-2px;
}
ul.tabs li a {
	color:#000;
	display:block;
	font-family:"HelveticaNeueL-O";
	font-weight:bold;
	height:22px;
	line-height:22px;
	text-align:center;
	text-decoration:none;
	text-transform:uppercase;
	width:120px;
}
ul.tabs li.active a {
	background-color:#f2f2f2;
}

/*Pagination*/
div.pagination {
	font-size:0;
}
div.pagination a {
	background-color:#ccc;
	color:#000;
	display:inline-block;
	font-family:"Trebuchet MS";
	font-size:15px;
	height:26px;
	line-height:26px;
	margin:0 4px;
	text-align:center;
	text-decoration:none;
	text-shadow:1px 1px 1px #fff;
	vertical-align:top;
	width:36px;
}
div.pagination a.current {
	background-color:#ffcccc;
}
div.pagination a.prev {
	background:#ccc url(http://ancensored.com/img/pag-prev.png) no-repeat center center;
	margin-right:134px;
	width:62px;
}
div.pagination a.next {
	background:#ccc url(http://ancensored.com/img/pag-next.png) no-repeat center center;
	float:right;
	width:62px;
}
div.pagination span {
	display:inline-block;
	width:34px;
    color:black;
}

/*Page --- My profile Favourites*/
div.main.my-profile-favourites h4 {
	font:bold 18px "HelveticaNeueL-O";
	text-transform:uppercase;
	margin-left:6px;
}
div.main.my-profile-favourites > div {
	background-color:#f2f2f2; 
	margin-bottom:20px; 
	overflow:hidden; 
	padding:30px 10px;
}
div.main.my-profile-favourites div.img {
	height:200px;
	width:144px;
}
div.main.my-profile-favourites div.movies {
	vertical-align:top;
	width:108px;
}
div.main.my-profile-favourites div.movies p{
	font-size:16px;
	text-transform:uppercase;
}

div.main.my-profile-favourites div.entry {
	margin:5px 5px 30px 5px;
}

.edit_profile {
	margin:5px 0 40px 20px;
}

.edit_profile a {
	background-color:#fff;
	border-bottom:2px solid #9b9b9b;
	display:inline-block;
	font-size:16px;
	font-weight:bold;
	margin-right:3px;
	text-transform:uppercase;
	text-decoration:none;
	color:#000;
	width:150px;
	text-align:center;
 }
 
.edit_profile .current {
 	background-color:#d2eaee !important;
	border-bottom:2px solid #c6c6c6 !important;
 }
 
label select {
	display: inline-block;
	vertical-align: top;
	width: 230px;
}



.borderbg {
	margin: -12px 0 30px 0;
	border-top: 2px solid #9B9B9B;
}

/*Fly*/
div.fly-wrap {
	display:inline-block;
	position:relative;
	vertical-align:top;
}
div.fly-wrap2 {
    display:inline-block;
    position:relative;
    vertical-align:top;
}

div.fly {
	box-shadow:5px 5px 5px #5c5c5c;
	display:none;
	position:absolute;
}
div.fly:hover {
	display:block;
}
/*JS*/
div.fly-wrap:hover div.fly {
	display:block;
}
div.fly-wrap2:hover div.fly {
    display:block;
}


form.search input[type=text]:hover + div.fly {
	display:block;
}
div.top-bar > div.favourites li:hover div.fly {
	display:block;
}

/*Fly Celeb*/
div.fly.celeb {
	background:#fff;
	border:1px solid #cccccc;
	font-family:"HelveticaNeueL";
	font-size:0;
	font-style:normal;
	padding:5px;
	top:38px;
	width:330px;
	z-index:5;
}

div.fly.celeb2 {
    background:#fff;
    border:1px solid #cccccc;
    font-family:"HelveticaNeueL";
    font-size:0;
    font-style:normal;
    padding:5px;
    top:38px;
    width:330px;
	z-index:4;
}

div.fly.celeb p {
	display:inline-block;
	font-size:16px;
	text-transform:uppercase;
	width:165px;
}

div.fly.celeb p:hover {
    background: #c0eed1;
	cursor: pointer; 
}

div.fly.celeb2 p {
    display:inline-block;
    font-size:16px;
    text-transform:uppercase;
    width:165px;
}

div.fly.celeb2 p:hover {
    background: #c0eed1;
	cursor: pointer; 
}

div.fly.celeb p img {
	float:left;
	margin:3px 8px 3px 3px;
}

div.fly.celeb2 p img {
    float:left;
	margin:3px 8px 3px 3px;
}

/*Fly Celeb*/
div.fly.search {
	background:#fff;
	border:1px solid #cccccc;
	font-size:0;
	font-style:normal;
	padding:5px;
	top:38px;
	width:370px;
	z-index:3;
}
div.fly.search p {
	display:inline-block;
	font-family:"HelveticaNeueL";
	font-size:16px;
	text-transform:uppercase;
	width:185px;
	vertical-align:top;
	margin:0px 0px 0px 0px;
}
div.fly.search p:hover {
    background: #c0eed1;
	cursor: pointer; 
}
div.fly.search p.nohoverit {
    background: #fff;
	cursor: auto; 
}
div.fly.search p img {
	float:left;
	margin:3px 8px 3px 3px;
}
/*Fly Fav*/
div.fly.fav {
	background:url(http://ancensored.com/img/b-fly-fav.png) no-repeat;
	box-shadow:none;
	font-size:0;
	font-style:normal;
	left:-108px;
	padding:10px 15px;
	text-shadow:none;
	top:35px;
	width:244px;
	z-index:1;
}
div.fly.fav p {
	display:inline-block;
	font-family:"HelveticaNeueL";
	font-size:13px;
	line-height:13px;
	margin:0;
	text-align:left;
	width:122px;
}
div.fly.fav p img {
	border:1px solid #b0b0b0;
	float:left;
	height:40px;
	margin:0 3px 4px 3px;
	width:28px;
}
div.fly.fav p a {
	color:#4a4b4b;
	font-family:"Trebuchet MS";
	font-size:13px;
}
div.fly.fav a.more {
	background-color:#bf0811;
	color:#fff;
	display:block;
	font-family:arial;
	font-size:11px;
	left:228px;
	line-height:11px;
	padding-left:3px;
	position:absolute;
	text-align:left;
	text-decoration:none;
	/*top:163px;*/
	width:32px;
}


input[type=password] {
    border:1px solid #919191;
    color:#919191;
    font-size:18px;
    font-style:italic;
    height:36px;
}

input[type=file] {
    color:#919191;
    font-size:24px;
    font-style:italic;        
}

input[type=radio] {
    width: 50px;
}

.hider{            
    position: absolute;
    left: -9999px;
}

#flowplayer {    
    width:320px;
    height:350px;
    display:block;
}

.inviz {
    position: absolute; top: 0px; left: 0px; display: none; z-index: 1; opacity: 0;
}

div.main.update div p { 
    width:487px;
}

div.section a.more2 {
    background:url(http://ancensored.com/img/more2.png) no-repeat;
    color:#fff;
    display:block;
    font:italic 12px Arial;
    height:17px;
    left:517px;
    line-height:17px;
    padding:3px 0px 4px 13px;
    position:absolute;
    text-decoration:none;
    top:12px;
    width:140px;
    z-index:2;
}

.button_blog {
    /*border:1px solid #949494;
    border-radius:2px;*/
    color:#fff;
    font-family:"HelveticaNeueL-O";
    font-size:15px;
    font-weight:bold;
    display:inline-block;
    height:20px;
    line-height:20px;
    padding:0 10px;
    text-align:center;
    text-decoration:none;
    text-shadow:0 0 2px #000;
    text-transform:uppercase;
}
.button_blog.grey {
    background-color:#909090;
}
.button_blog.green {
    background-color:#33B833;
}


  .hidden {
    display: none;
  }

  .user-actions {
    margin: 10px 0 0 200px;
    width: 400px;
  }

  .user-actions p {
    border: 1px solid #999999;
    padding: 10px;
  }

  .user-actions p.bug a {
    color: red;
  }

  .user-actions p.reference a {
    color: green;
  }


  .user-actions a {
    text-decoration: none;
    border-bottom: 1px dashed;
  }

  /* Pop-up message and fading background */
  #opaco {
     background-color: #000000;
     left: 0;
     -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";/* IE8 */
     filter:progid:DXImageTransform.Microsoft.Alpha(opacity = 70); /* IE5+ */
     filter: alpha(opacity=70);/* IE4- */
     moz-opacity: 0; /* Mozilla */
     -khtml-opacity: 0; /* Safari */
     opacity: 0;  /* general CSS3 */
     position: absolute;
     top: 0;
     width: 100%;
     z-index: 10;
   }

  #popup {
     background-color: #FFFFFF;
     position: fixed;
     left:0;
     top:0;
     /*width:300px;*/
     min-width: 300px;
     z-index: 11;
     left:50%;
     top:50%;
  }

  #popup h3 {
    margin-bottom: 10px;
  }

  #popup textarea {
    display: block;
    width: auto;
    margin-bottom: 10px;
  }

  #popup p {
    margin: 10px;
    line-height: 1.3em;
    font-size: 1.1em;
    color: #444444;
  }

  #popup .close-btn {
    margin: 10px;
  }

  div.bug {
    border: 5px solid #f28c8c;
    padding:10px;
  }

  div.reference {
    border: 5px solid #6ebd6e;
    padding:10px;
  }
  
  #bn {display:block;}
  #bt {display:block;}

/**
 * jQuery lightBox plugin
 * This jQuery plugin was inspired and based on Lightbox 2 by Lokesh Dhakar (http://www.huddletogether.com/projects/lightbox2/)
 * and adapted to me for use like a plugin from jQuery.
 * @name jquery-lightbox-0.5.css
 * @author Leandro Vieira Pinho - http://leandrovieira.com
 * @version 0.5
 * @date April 11, 2008
 * @category jQuery plugin
 * @copyright (c) 2008 Leandro Vieira Pinho (leandrovieira.com)
 * @license CCAttribution-ShareAlike 2.5 Brazil - http://creativecommons.org/licenses/by-sa/2.5/br/deed.en_US
 * @example Visit http://leandrovieira.com/projects/jquery/lightbox/ for more informations about this jQuery plugin
 */
#jquery-overlay {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 90;
    width: 100%;
    height: 500px;
}
#jquery-lightbox {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 100;
    text-align: center;
    line-height: 0;
}
#jquery-lightbox a img { border: none; }
#lightbox-container-image-box {
    position: relative;
    background-color: #fff;
    width: 250px;
    height: 250px;
    margin: 0 auto;
}
#lightbox-container-image { padding: 10px; }
#lightbox-loading {
    position: absolute;
    top: 40%;
    left: 0%;
    height: 25%;
    width: 100%;
    text-align: center;
    line-height: 0;
}
#lightbox-nav {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 10;
}
#lightbox-container-image-box > #lightbox-nav { left: 0; }
#lightbox-nav a { outline: none;}
#lightbox-nav-btnPrev, #lightbox-nav-btnNext {
    width: 49%;
    height: 100%;
    zoom: 1;
    display: block;
}
#lightbox-nav-btnPrev { 
    left: 0; 
    float: left;
}
#lightbox-nav-btnNext { 
    right: 0; 
    float: right;
}
#lightbox-container-image-data-box {
    font: 10px Verdana, Helvetica, sans-serif;
    background-color: #fff;
    margin: 0 auto;
    line-height: 1.4em;
    overflow: auto;
    width: 100%;
    padding: 0 10px 0;
}
#lightbox-container-image-data {
    padding: 0 10px; 
    color: #666; 
}
#lightbox-container-image-data #lightbox-image-details { 
    width: 70%; 
    float: left; 
    text-align: left; 
}    
#lightbox-image-details-caption { font:20px "HelveticaNeueL-O"; font-weight: bold; color:#f11111; }
#lightbox-image-details-currentNumber {
    display: block; 
    clear: left; 
    padding-bottom: 1.0em;
	font-size:12px;
    color:#797474;    
}            
#lightbox-secNav-btnClose {
    width: 66px; 
    float: right;
    padding-bottom: 0.7em;    
}

.list_carousel {
	margin: 0 0 0 0px;
	width: 580px;
}

.list_carousel div.img	{
	margin: 0;
}
.list_carousel ul {
	margin: 0 0 0 35px;
	padding: 0;
	list-style: none;
	display: block;
}
.list_carousel li {
	padding: 0;
	margin: 0;
	display: block;
	float: left;
}
.clearfix {
	float: none;
	clear: both;
}
.prev {
	float: left;
}
.next {
	float: right;
}
div.sextapeannounce{
	background:url(http://ancensored.com/img/sextapebg.gif) no-repeat;
	border:none;
	height:30px;
	width:650px;
	position: relative;
	margin:0px 0px 0px 0px;
}

div.sextapeannounce span {
   position: absolute;
   bottom: 0;
   margin:0px 0px 0px 5px;
   font-family:arial;
   font-size:15px;
   color:#fff;
   font-weight:bold;
}

.caroufredsel_wrapper {
    cursor: pointer;
}


#primary_nav_wrap
{
	margin-top:0
}

#primary_nav_wrap ul
{
	list-style:none;
	position:relative;

	margin:0;
	padding:0
}

#primary_nav_wrap ul a
{
	display:block;
	margin: 0 5px 0 5px;
}

#primary_nav_wrap ul li
{
	position:relative;

	margin:0;
	padding:0
}

#primary_nav_wrap ul li.current-menu-item
{
	background:#ddd
}

#primary_nav_wrap ul li:hover
{
	background:#068806
}

#primary_nav_wrap ul ul
{
	display:none;
	position:absolute;
	top:100%;
	left:0;
	background:#777777;
	padding:0;

}

#primary_nav_wrap ul ul li
{
	float:none;
	width:165px
}

#primary_nav_wrap ul ul a
{
	line-height:120%;
	padding:10px 15px;
		text-align:left;
}

#primary_nav_wrap ul ul ul
{
	top:0;
	left:100%
}

#primary_nav_wrap ul li:hover > ul
{
	display:block
}